uuid: 3a0bb9e3-ce55-4ef7-b5b4-57f06fa39bfb
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: wZZ1QDEk3Y0WQ68a1OsdNIECdEcSewYU2XAspxO9rDs
id: blb_col_5_2_4_2_2_2
layout_id: blb_col_5
label: '2/12 4/12 2/12 2/12 2/12'
structure: '2 4 2 2 2'
breakpoints:
  desktop: desktop
  tablet: tablet
  mobile: mobile
default_breakpoints: null
weight: -9
